Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNaming::BindingIterator Interface Reference

`import "CosNaming.idl";`

List of all members.

## Public Methods
boolean | next_one (out Binding b)
boolean | next_n (in unsigned long how_many, out BindingList bl)
void | destroy ()

## Member Function Documentation

void CosNaming::BindingIterator::destroy | ( |  | ) |

boolean CosNaming::BindingIterator::next_n | ( | in unsigned long | how_many,
|  | out BindingList | bl
| ) |

boolean CosNaming::BindingIterator::next_one | ( | out Binding | b | ) |

The documentation for this interface was generated from the following file:

- CosNaming.idl